function _tagged_template_literal(strings, raw) {
    if (!raw) {
        raw = strings.slice(0);
    }
    return Object.freeze(Object.defineProperties(strings, {
        raw: {
            value: Object.freeze(raw)
        }
    }));
}
function _templateObject() {
    var data = _tagged_template_literal([
        ""
    ]);
    _templateObject = function _templateObject() {
        return data;
    };
    return data;
}
function _templateObject1() {
    var data = _tagged_template_literal([
        "\n                ",
        ": 0.75rem;\n                ",
        ": 0.75rem;\n                ",
        ": 0.75rem;\n            "
    ]);
    _templateObject1 = function _templateObject() {
        return data;
    };
    return data;
}
import { tourTokens, css } from '@salutejs/plasma-new-hope/styled-components';
export var config = {
    defaults: {
        view: 'accent',
        size: 's'
    },
    variations: {
        view: {
            default: css(_templateObject())
        },
        size: {
            s: css(_templateObject1(), tourTokens.cardPadding, tourTokens.cardRadius, tourTokens.highlightRadius)
        }
    }
};
